<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="false" key="isRegEx"/>
		<item value="Compressor_DriveSleep_Time" key="selection"/>
		<item value="true" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="true" key="wrap"/>
		<item value="false" key="wholeword"/>
		<list key="findhistory">
			<item value="Compressor_DriveSleep_Time"/>
			<item value="TresholdDirection"/>
			<item value="TresholdFormat"/>
			<item value=" &#x09;*"/>
			<item value=".SensorOn"/>
			<item value=".InternalEnable"/>
			<item value="Event_"/>
			<item value="Control.isAlarm"/>
		</list>
		<list key="replacehistory">
			<item value=" * const "/>
			<item value="_ptr-&gt;SensorOn"/>
			<item value="_ptr-&gt;InternalEnable"/>
			<item value="Events."/>
			<item value="Events.Control.isAlarm"/>
			<item value=""/>
			<item value="Events.isAlarm"/>
			<item value="Events.AlarmCode"/>
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="284" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="391" key="DIALOG_HEIGHT"/>
		<item value="212" key="DIALOG_Y_ORIGIN"/>
		<item value="1331" key="DIALOG_X_ORIGIN"/>
	</section>
</section>
